﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.NewsCategory>

<select class="select" name="ParentID" style="width: 100%">
    <option value="0">Chọn chuyên mục</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.ParentID == item.NewCatID)
          {
        <option selected="selected" value="@item.NewCatID">@item.NewsCatName</option>
          }
          else
          {
        <option value="@item.NewCatID">@item.NewsCatName</option>
          }


      }
    }

</select>